Bug 1568621 - Rebase gnome-settings-daemon to 3.28.1
Summary: Rebase gnome-settings-daemon to 3.28.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-settings-daemon
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-17 23:28 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
2 users (show)

Fixed In Version: gnome-settings-daemon-3.28.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:23:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:23:52 UTC

Description Matthias Clasen 2018-04-17 23:28:52 UTC
As part of the desktop rebase in 7.6, we need to rebase gnome-settings-daemon to the version that is shipped with GNOME 3.28.

Comment 2 Kalev Lember 2018-05-16 21:13:37 UTC
Rebase branch: http://pkgs.devel.redhat.com/cgit/rpms/gnome-settings-daemon/log/?h=private-rhel-7.6-rebase

Note that this needs much more work to rebase downstream patches. I've dropped all patches in the initial rebase attempt to get the builds going in COPR and there's several patches that probably should be kept (halfline's account plugin at least). Help appreciated.

Comment 6 errata-xmlrpc 2018-10-30 10:23:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.